/* -----------------------------------------------
IR journal local stylesheet.
Author:   Lani Goto
Version:  Apr 2014
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#jcshesa #header {
	height: 225px; }

#jcshesa #header #logo { 
	display: none; }

#jcshesa #header #pagetitle,
#jcshesa #header h1,
#jcshesa #header h1 a {
	width: 980px;
	height: 225px;
	padding: 0;
	margin: 0;
	display: block; }

#jcshesa #header h1 a {
	background: #61503E url(../assets/md5images/5513c86d2612a76b9a01f436a79eb98a.gif) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#jcshesa #navigation {
	height: 36px; }

#jcshesa #navigation #tabs,
#jcshesa #navigation #tabs ul,
#jcshesa #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#jcshesa #navigation #tabs a {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	border-right: 1px solid #fff;
	float: left; }

#jcshesa #navigation #tabs li#tabfour a { 
	border-right: none; }

#jcshesa #navigation #tabs a:hover,
#jcshesa #navigation #tabs a:active,
#jcshesa #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#jcshesa #sidebar p.site-follow {
	display: none; }

#jcshesa #sidebar p.advanced a:link,
#jcshesa #sidebar p.advanced a:visited {
	color: #ffffff;
	text-decoration: none; }

#jcshesa #sidebar a:hover,
#jcshesa #sidebar a:active,
#jcshesa #sidebar a:focus,
#jcshesa #sidebar p.advanced a:hover,
#jcshesa #sidebar p.advanced a:active,
#jcshesa #sidebar p.advanced a:focus {
	text-decoration: underline; }

#jcshesa #sidebar ul#navlist {
	border-top: 1px solid #4c575c; }

#jcshesa #sidebar ul#navlist li a {
	color: #000;
	background-color: #ffa94d;
	text-decoration: none;
	border-bottom: 1px solid #4c575c; }

#jcshesa #sidebar ul#navlist li a:hover,
#jcshesa #sidebar ul#navlist li a:active,
#jcshesa #sidebar ul#navlist li a:focus {
	color: #fff;
	background-color: #4c575c;
	text-decoration: underline; }

#jcshesa #sidebar #sidebar-search label,
#jcshesa .sidebar-search #browse label {
	color: #fff; }


/* Main Content */

#jcshesa #content p.journal-follow {
	margin-bottom: 0px;}
	
#jcshesa #content {
	background-color: transparent; }

#jcshesa #main.text a:link,
#jcshesa #main.text a:visited {
	color: #784605;
	text-decoration: underline; }

#jcshesa #main.text a:hover,
#jcshesa #main.text a:active,
#jcshesa #main.text a:focus {
	color: #000; }

#jcshesa #main.text h1 {
	font-size: 22px;
	margin-top: 5px;
	margin-bottom: 10px; }

#jcshesa #main.text h3 {
	margin-top: 0px;
	margin-bottom: 8px; }

#jcshesa #alpha .article-list h2 {
	font-size: 21px;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }

#jcshesa #main.text .doc a:link,
#jcshesa #main.text .doc a:visited {
	text-decoration: none; }

#jcshesa #main.text .doc a:hover,
#jcshesa #main.text .doc a:active,
#jcshesa #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }

#jcshesa #coverart #beta .coverart-box h4 {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-transform: none;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#jcshesa #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#jcshesa #coverart #beta #coverart-box-container {
	border: 0; }

#jcshesa #coverart #beta dl  {
	margin-left: 0; }

#jcshesa #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


/* Footer */

#jcshesa #footer,
#jcshesa #footer #bepress a {
	height: 74px;
	background-color: #ffa94d; }


#jcshesa #footer p,
#jcshesa #footer p a {
	font-size: 12px;
	color: #000;
	text-decoration: none; }

#jcshesa #footer p a:hover,
#jcshesa #footer p a:active,
#jcshesa #footer p a:focus {
	text-decoration: underline; }

#jcshesa .editorial-board img {
	width: 200px;
	height:auto;
	float: left;
	padding: 5px 15px 5px 0px;
}

#jcshesa .editorial-board {
	width: auto;
	height: auto;
	border-bottom: 15px solid rgb(248, 248, 248);
	margin: 10px;
	overflow: hidden;
}
#jcshesa .editorial-board p:not(:first-child) {
	margin-left: 215px;
}

/* formatting for ISSNs in sidebar dmaestretti 1/26/15 */
#jcshesa #sidebar #issn p {
	font-size: 11px; }
	
/* Adjust indention in intro text kkunaniec 11/18/2016 */
#jcshesa #intro-indent {  
      text-indent: -25px;  
    }  
   
/* Floating intro text images kkunaniec 10/11/2018 */
#jcshesa #floatleft { 
	width:auto;
	padding:5px 20px 0 0;
	float:left;
	}
#jcshesa #floatright { 
	width:auto;
	padding:20px 0 0 10px;
	float:right; }
	
#jcshesa #floatleft img { 
	width:250px;
	height: auto;
	}
	
#jcshesa #just-published img { 
	width:350px;
	height: auto;
	}
	
/* Swapping out 'Loyola UID' for 'Email Address' on login page kkunaniec 6/24/19 */
#jcshesa #login-block label[for="auth_email"] {
    visibility: hidden;
}

#jcshesa #login-block label[for="auth_email"]::before {
  visibility: visible;
  content: "Email Address:";
}

#jcshesa #site-login-text {display:none;}
	
	/* Call for submissions styling Kkunaniec 2/11/21 */
	#jcshesa #call img {
	width:620px;

}

#jcshesa #call {
	text-align:center;

}